Esqlanelapse Unspecified Cross-Site Scripting Vulnerability

Bugtraq ID: 17331
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 31 2006 12:00AM
Updated: Apr 01 2006 12:03AM
Credit: The vendor disclosed this vulnerability.
Vulnerable: Esqlanelapse Esqlanelapse 2.2
Esqlanelapse Esqlanelapse 2.0
Not Vulnerable: Esqlanelapse Esqlanelapse 2.5


 

Privacy Statement
Copyright 2010, SecurityFocus